[Desktop Entry]
Version=1.0
Name=Viking
Name[cs]=Viking
Name[de]=Viking
Name[es]=Vikingo
Name[eu]=Viking
Name[fi]=Viikinki
Name[fr]=Viking
Name[hu]=Viking
Name[id]=Viking
Name[it]=Viking
Name[lt]=Viking
Name[nb]=Viking
Name[pl]=Viking
Name[pt_BR]=Viking
Name[ru]=Viking
Name[sl]=Viking
Name[sv]=Viking
Name[tr]=Viking
Name[zh_CN]=维京
GenericName=GPS Data Manager
GenericName[cs]=Správce GPS dat
GenericName[de]=GPS-Daten-Manager
GenericName[es]=Administrador de datos GPS
GenericName[eu]=GPS datu-kudeatzailea
GenericName[fi]=GPS-tietohallinta
GenericName[fr]=Gestionnaire de données GPS
GenericName[hu]=GPS adatkezelő
GenericName[id]=Pengelola Data GPS
GenericName[it]=Gestore dati GPS
GenericName[lt]=GPS duomenų vedlys
GenericName[pl]=Menedżer danych GPS
GenericName[pt_BR]=Gerenciador de dados GPS
GenericName[ru]=Менеджер данных GPS
GenericName[tr]=GPS Veri Yöneticisi
GenericName[zh_CN]=GPS数据管理
Comment=Map Based GPS Data Manager (live data capable).
Comment[cs]=Správce GPS a mapových dat
Comment[de]=Kartenbasierter GPS-Daten-Manager (livedatenfähig)
Comment[es]=Mapa basado en el administrador de datos GPS (Capacidad de datos en tiempo real)
Comment[eu]=GPS Data Manager horretan oinarrituriko mapa (bat-bateko datuak zuzenean erabiltzeko gai).
Comment[fi]=Karttaperustaienn GPS-datahallinta (livetietokykyinen).
Comment[fr]=Gestionnaire de données GPS basées sur des cartes (possibilité de données en direct)
Comment[hu]=Térképalapú GPS adatkezelő (élő adatátvitelre képes).
Comment[id]=Pengelola Data GPS Berbasis Peta (mampu menangani data live).
Comment[it]=Gestore dati GPS basato su mappa (dati in tempo reale).
Comment[lt]=Žemėlapiais paremtas GPS duomenų vedlys (duomenys realiu laiku).
Comment[tr]=Harita Tabanlı GPS Veri Yöneticisi (canlı veri kapasiteli).
Comment[zh_CN]=基于地图的GPS数据管理器（实时数据能力）。
Exec=viking %F
Icon=viking
Terminal=false
Type=Application
StartupNotify=true
Categories=GTK;Science;Maps;Geography;Education;
MimeType=application/vnd.google-earth.kml+xml;application/gpx+xml;
